/* COLORS */
.red {
  color: #ff7777;
}
.dark-green {
  color: #007700;
}
html,
body {
  margin: 0;
  padding: 0;
  font-family: 'Open Sans', sans-serif;
  font-size: 14pt;
}
.hidden {
  display: none;
}
h2 {
  color: #2478b8;
}
#main-container {
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%;
  position: absolute;
}
.site-part {
  position: absolute;
  max-height: 100%;
  overflow-y: auto;
  padding: 0;
}
#main-sidebar {
  border-right: 2px solid #000;
  width: 340px;
  top: 0;
  left: 0;
  bottom: 0;
  z-index: 100;
  background-color: #fff;
  padding: 0;
}
#main-sidebar #section-search {
  padding: 0 20px;
}
#main-sidebar #section-search .search-panel {
  padding: 10px 0;
}
#main-sidebar #section-comparison .search-panel {
  padding: 0;
}
#main-sidebar #section-comparison .search-panel.search-type {
  padding-top: 20px;
}
#main-sidebar #section-comparison .search-panel input#limit {
  width: 40px;
}
#main-sidebar section.confronto-block {
  padding: 0 20px;
}
#main-sidebar section.confronto-block.active {
  background-color: #5599d3;
}
#main-content {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding-left: 400px;
  z-index: 50;
}
#results .result-table td {
  padding: 3px;
  text-align: right;
}
#results .result-table td span {
  display: block;
}
#results .result-table td:first-child,
#results .result-table td:nth-child(2),
#results .result-table td:nth-child(3) {
  color: #fff;
  font-weight: bold;
  text-align: left;
}
#results .result-table tr:nth-child(2n) {
  background-color: #ececec;
}
#results .result-table tr:nth-child(2n) td:first-child,
#results .result-table tr:nth-child(2n) td:nth-child(2),
#results .result-table tr:nth-child(2n) td:nth-child(3) {
  background-color: #2478b8;
}
#results .result-table tr:nth-child(2n+1) {
  background-color: #bcbcbc;
}
#results .result-table tr:nth-child(2n+1) td:first-child,
#results .result-table tr:nth-child(2n+1) td:nth-child(2),
#results .result-table tr:nth-child(2n+1) td:nth-child(3) {
  background-color: #5599d3;
}
#results .result-table tr.active {
  background-color: #5599d3 !important;
}
#results .result-table .win-l1 {
  background-color: #77bbf5;
}
#results .result-table .win-l2 {
  background-color: #ff9999;
}
#results .result-table .win-opener {
  color: #fff;
}
#results .result-table .win-opener-l1 {
  background-color: #2478b8 !important;
}
#results .result-table .win-opener-l2 {
  background-color: #ff7777 !important;
}
button,
#main-sidebar select {
  background-color: #2478b8;
  color: #fff;
  font-weight: bold;
  padding: 5px;
  border: none;
  font-size: 1.1rem;
  margin: 5px;
}
button:hover {
  background-color: #5599d3;
}
.chart-icon,
.icon {
  height: 20px;
  width: 20px;
}
.popup {
  position: fixed;
  z-index: 1000;
  border: 2px solid #2478b8;
}
#chart-popup {
  top: 150px;
  left: 300px;
  bottom: 150px;
  right: 300px;
  background-color: #fff;
}
#chart-popup .canvas-container {
  position: absolute;
  top: 50px;
  left: 50px;
  right: 50px;
  bottom: 50px;
}
#chart-popup .popup-close {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 32px;
  height: 32px;
  background-color: #2478b8;
  border-radius: 5px;
  background-image: url('../img/ico-close.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}
#tab-permissions .useradd-form,
#tab-permissions .permissionadd-form {
  padding: 30px 0;
}
#tab-permissions #useradd .addbutton {
  display: flex;
  clear: both;
  color: white;
  background-color: #2478b8;
  font-size: 2rem;
  height: 3rem;
  width: 3rem;
  position: relative;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
}
table.user td {
  background-color: #2478b8;
  color: #fff;
  border: 1px solid #fff;
  padding: 3px 5px;
}
table.permissions {
  margin-left: 20px;
}
table.permissions td {
  border: 0px solid #000;
  border-collapse: collapse;
  padding: 3px 5px;
}
table.permissions tr:nth-child(odd) td {
  background-color: #bcbcbc;
}
table.permissions tr:nth-child(even) td {
  background-color: #ececec;
}
